Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 17:40:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C mohammed waseeuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed waseeuddin Bot:  Hi Mohammed Waseeuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6317843364 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  537651699            09:33 PM, 14th Jun                     mohammed waseeuddin                    Ok           09:34 PM, 14th Jun                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:36 PM, 14th Jun                     mohammed waseeuddin                    Hello           09:36 PM, 14th Jun                     mohammed waseeuddin                    I have a query regarding my order           09:36 PM, 14th Jun                   Hamza                   We see that you have placed your order on Jun 11, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:37 PM, 14th Jun                     mohammed waseeuddin                    Ok but I was told it takes 1-2 business days only while placing the order           09:38 PM, 14th Jun                   Hamza                   Your order will be ready for pick up soon           09:39 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            09:39 PM, 14th Jun                     mohammed waseeuddin                    No , thank you           09:39 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715588